aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts/release/common.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/release/common.sh')
-rwxr-xr-xscripts/release/common.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/release/common.sh b/scripts/release/common.sh
index ca8ebd45d7..1b1a441bf1 100755
--- a/scripts/release/common.sh
+++ b/scripts/release/common.sh
@@ -41,12 +41,12 @@ function git_commit_msg() {
# Extract the release candidate number from the git notes
function get_release_candidate() {
- git notes --ref=release-candidate show "$@" 2>/dev/null | xargs echo || true
+ git notes --ref=release-candidate show "$@" 2>/dev/null || true
}
# Extract the release name from the git notes
function get_release_name() {
- git notes --ref=release show "$@" 2>/dev/null | xargs echo || true
+ git notes --ref=release show "$@" 2>/dev/null || true
}
# Get the short hash of a commit